body
{
margin:0;
padding:0;
font:normal 13px Sans-Serif, Arial, "Times New Roman", Times, serif; 
color:#fff; 
background-color:#000;
}
#mainarea
{
width:90%;
margin:230px 5%;
}
#textarea1
{
display:block;
margin-left:25%;
font:bold 95px "Times New Roman", Sans-Serif, Arial, Times, serif;
}
#textarea2
{
float:right;
display:block;
margin-right:15%;
margin-top:15px;
padding:0 15px 5px 15px;
font:normal 30px "Times New Roman", Sans-Serif, Arial, Times, serif;
background-color:#267f00;
}
#aarea1
{
display:block;
margin-left:10%;
color:#fff; 
font:bold 35px Sans-Serif, Arial, "Times New Roman", Times, serif;
}
#aarea2
{
display:block;
margin-top:25px;
margin-left:30%;
color:#fff; 
font:normal 35px Sans-Serif, Arial, "Times New Roman", Times, serif;
}
#aarea3
{
float:right;
display:block;
margin-right:25%;
margin-top:25px;
color:#fff; 
font:normal 25px Sans-Serif, Arial, "Times New Roman", Times, serif;
}
a
{
color:#fff; 
text-decoration:none;
border-bottom:1px solid #fff;
}

